RubyGems Navigation menu

fail_fast 0.5.1

raises an error if the yaml contents of a config file does not pass a test script.

Versions:

  1. 0.6.0 - June 19, 2011 (26 ko)
  2. 0.5.2 - June 16, 2011 (20,5 ko)
  3. 0.5.1 - July 28, 2010 (20 ko)
  4. 0.5.0 - July 27, 2010 (20 ko)
  5. 0.4.0 - July 21, 2010 (19 ko)
Voir toutes les versions (11)

Auteurs:

  • Alain Ravet

Propriétaires:

2872227b8af8dcac62d4238f46eef831

Total de contrôle SHA 256:

0973f629741af519a28c9071f01469b05e71b818efc851c0da8b92d97794b827

Total de téléchargements 24 985

Pour cette version 2 890

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: